Support » Plugin: bbPress Threaded Replies » Buddypress Group Compat!! Awesome but not working

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Jennifer M. Dodd

    (@jmdodd)

    This plugin hooks into the bbPress plugin. BuddyPress 1.6.1 currently uses bbPress (the plugin) for its site forums, and an internal (older) version of bbPress for its group forums.

    BuddyPress compat was greatly expanded in the upcoming 2.2 version of the bbPress plugin. The work I did will show up once you’ve installed bbPress 2.2 and imported your BuddyPress group forums into bbPress.

    Please let me know if you have any questions.

    Wow that’s awesome… I brought down the 2.2 trunk and I see your settings now…
    2 sorta unrelated questions:
    1) Do you know when 2.2 will be officially released
    2) Do you know of anywhere that shows how to convert the existing group forums to the new bbpress versions?

    Plugin Author Jennifer M. Dodd

    (@jmdodd)

    1. Soon. It is at 2.2-rc1 on trunk.
    2. To convert BuddyPress group forums, use Tools > Forums > Import. Back up your database first. More detailed instructions are here: http://codex.bbpress.org/import-forums/

    Awesome Thanks! We were bout to dump buddypress group forums and I think this might just have saved that!

    Plugin Author Jennifer M. Dodd

    (@jmdodd)

    That’s great. You’ll need to adjust a few settings once the (old-style) group forums have been imported. In Settings > BuddyPress, uncheck Discussion Forums. In Settings > Forums, check Allow BuddyPress Groups to have their own forums.

    Does that mean the plugin only works with bbpress 2.2?

    Plugin Author Jennifer M. Dodd

    (@jmdodd)

    The plugin was first written and tested under bbPress 2.0; I’ve done my best to maintain backwards-compatibility since then.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Buddypress Group Compat!! Awesome but not working’ is closed to new replies.